<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>CPS</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!-- Favicons
    ================================================== -->
  <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  <link rel="apple-touch-icon" href="img/apple-touch-icon.png">
  <link rel="apple-touch-icon" sizes="72x72" href="img/apple-touch-icon-72x72.png">
  <link rel="apple-touch-icon" sizes="114x114" href="img/apple-touch-icon-114x114.png">

  <!-- Bootstrap -->
  <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
  <link rel="stylesheet" type="text/css" href="fonts/font-awesome/css/font-awesome.css">

  <!-- Stylesheet
    ================================================== -->
  <link rel="stylesheet" type="text/css" href="css/style.css">
  <link rel="stylesheet" type="text/css" href="css/nivo-lightbox/nivo-lightbox.css">
  <link rel="stylesheet" type="text/css" href="css/nivo-lightbox/default.css">
  <link href="https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Dancing+Script:400,700" rel="stylesheet">
  <link rel="stylesheet" href="dist/stylesheets/superslides.css">

  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  <style>
    .on {
      background-color: #18191b !important;
      padding: 0 !important;
      padding: 10px 0 !important;
    }

    .logo-zoom {
      height: 49px !important;
      margin-top: -10px !important;
    }

    #menu.navbar-default .navbar-nav>li>a {
      text-transform: uppercase;
      color: #fff;
      font-weight: bold;
      font-size: 20px;
      padding: 5px 0;
      border: 2px solid transparent;
      letter-spacing: 0.5px;
      margin: 10px 15px 0 15px;
    }

    #menu.navbar-default {
      background-color: rgba(0, 0, 0, 0.4);
      border-color: rgba(231, 231, 231, 0);
    }

    div.fix-header>div.contact>label {
      font-size: 17px;
      color: #fff;
      float: left;
      font-weight: bold;
    }

    div.fix-header>div.contact>img {
      float: left;
      margin-right: 5px;
    }

    div.fix-header>div.social>a>img {
      height: 25px;
    }

    div.fix-header>div.social>a {
      margin-left: 5px;
      height: 27px;
      float: right;
    }

    div.containner-fix-header {
      border-bottom: 1px solid #565656;
    }

    #menu.navbar-default .navbar-nav>li>a:hover {
      color: #71c6fe !important;
    }

    #profile-item .profile-item-body {
      text-align: center;
      padding: 10px;
      padding-top: 20px;
    }

    #profile-item .profile-item-body>img.icon-circle {
      margin: auto;
      width: 85px;
      height: 85px;
      border-radius: 45px;
    }

    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:hover,
    .navbar-default .navbar-nav>.active>a:focus {
      color: #71c6fe !important;
      border-bottom: 1px solid #71c6fe !important;
      border-width: 3px !important;
      border-radius: 3px;
    }

    #our-work .our-work-intro {
      text-align: center;
    }

    #our-work .our-work-description {
      text-align: center;
    }

    #client .client-intro {
      text-align: center;
    }

    #client .client-item>img {
      margin: auto;
      width: 100px;
      height: 100px;
      padding: 10px;
      border-radius: 5px;
    }

    #client,
    #our-work,
    #profile-item {
      padding: 45px 0px;
    }

    #our-work {
      padding: 55px 0px;
    }

    #footer {
      padding: 10px 0 0 0;
    }

    #footer .footer-record {
      word-wrap: break-word;
      /*white-space: -moz-pre-wrap;
      white-space: pre-wrap;*/
    }

    #footer .footer-icon {
      width: 25px;
      height: 25px;
      float: left;
      margin-right: 10px;
    }

    #footer .copyrights {
      background: #18191b;
      height: 45px;
      padding-top: 13px;
    }

    .slides-navigation>.next>img,
    .slides-navigation>.prev>img {
      height: 60px;
      margin-left: 10px;
      margin-right: 10px;
    }

    img.img-profile:hover {
      cursor: pointer;
    }


    .slideBox {
      position: relative;
      display: inline-block;
    }

    .slideBox>img {
      filter: blur(2px);
    }

    .slideBox>.text-box {
      left: 13%;
      top: 15%;
      height: 100%;
      text-align: center;
      width: 100%;
      display: table;
      background: rgba(0, 0, 0, 0.31);
    }

    .slideBox>.text-box>.body-box>h4 {
      font-weight: bold;
      font-size: 35px;
      color: #FFF;
      text-shadow: 4px 2px 1px rgba(0, 0, 0, 0.49);
    }

    .slideBox>.text-box>.body-box>hr {
      margin: 0;
      width: 100%;
      background-color: rgba(255, 255, 255, 0.35);
    }

    .slideBox>.text-box>.body-box>p {
      font-size: 20px;
      color: #FFF;
      text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.68);
      font-weight: bold;
    }

    .body-box {
      display: table-cell;
      height: 100%;
      margin: 0 auto;
      vertical-align: middle;
    }

    #footer h3 {
      color: #FFF;
      margin-bottom: 10px;
    }

    #footer p.border-title {
      border-bottom: 1px solid #71c6fe !important;
      border-width: 3px !important;
      width: 100px;
      margin-bottom: 10px;
      margin-bottom: 20px;
    }

    .borderBlue {
      color: #71c6fe !important;
      border-bottom: 1px solid #71c6fe !important;
      border-width: 3px !important;
      border-radius: 3px;
    }

    .section-title h2 {
      margin-bottom: 5px;
    }

    .head-title hr {
      background: #71c6fe !important;
      height: 3px;
      text-align: center;
      margin-left: auto;
      margin-right: auto;
    }

    .parallax-profile {
      background-image: url("https://www.w3schools.com/howto/img_parallax.jpg");
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }

    .section-title .overlay {
      padding: 80px 0;
      background: rgba(0, 0, 0, 0.22);
    }

    @media (min-width: 400px) {
      .body-box-padding {
        padding: 0 20px;
      }
    }

    @media (min-width: 500px) {
      .body-box-padding {
        padding: 0 40px;
      }
    }

    @media (min-width: 600px) {
      .body-box-padding {
        padding: 0 50px;
      }
    }

    @media (min-width: 650px) {
      .body-box-padding {
        padding: 0 80px;
      }
    }

    @media (min-width: 770px) {
      .body-box-padding {
        padding: 0 100px;
      }
    }

    @media (min-width: 800px) {
      .body-box-padding {
        padding: 0 170px;
      }
    }

    @media (min-width: 890px) {
      .body-box-padding {
        padding: 0 200px;
      }
    }

    @media (min-width: 990px) {
      .body-box-padding {
        padding: 0 250px;
      }
    }

    @media (min-width: 1100px) {
      .body-box-padding {
        padding: 0 300px;
      }
    }

    @media (min-width: 1200px) {
      .body-box-padding {
        padding: 0 350px;
      }
    }

    @media (min-width: 1300px) {
      .body-box-padding {
        padding: 0 400px;
      }
    }
  </style>

</head>

<body id="page-top" data-spy="scroll" data-target=".navbar-fixed-top">
  <!-- Navigation
    ==========================================-->
  <nav id="menu" class="navbar navbar-default navbar-fixed-top">
    <div class="container containner-fix-header">
      <div class='fix-header row'>
        <div class='contact col-xs-12 col-md-9 '>
          <img src="img/icons/mail.png" class="img-responsive" alt=""> <label>cps_ae@yahoo.co.th |</label>
          <img src="img/icons/telephone.png" class="img-responsive" alt=""><label>02-005-8202, 084-123-4621, 086-563-8788</label>
        </div>
        <div class='social col-xs-12 col-md-3 '>
          <a href="https://google.com" target='_blank'>
            <img src="img/icons/googleplus.png" class="img-responsive" alt="">
          </a>
          <a href="https://google.com" target='_blank'>
            <img src="img/icons/twitter.png" class="img-responsive" alt="">
          </a>
          <a href="https://google.com" target='_blank'>
            <img src="img/icons/facebook.png" class="img-responsive" alt="">
          </a>
        </div>
      </div>
      <!-- /.navbar-collapse -->
    </div>
    <div class="container">
      <!-- Brand and toggle get grouped for better mobile display -->
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
        <a class="navbar-brand page-scroll" href="#page-top">
          <img id='logo-img' src='img/logo.png' style='height: 62px;margin-top: -12px;' />
          </a>
      </div>
      <!-- Collect the nav links, forms, and other content for toggling -->
      <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
        <ul class="nav navbar-nav navbar-right">
          <li><a href="#page-top" class="page-scroll">MAIN</a></li>
          <li><a href="#profile-item" class="page-scroll">PROFILE</a></li>
          <li><a href="#our-work" class="page-scroll">OUR WORK</a></li>
          <li><a href="#contact-detail" class="page-scroll">Contact</a></li>
        </ul>
      </div>
      <!-- /.navbar-collapse -->
    </div>
  </nav>
  <!-- Header -->
  <header id="header">
    <!--<div class="intro">
      <div class="overlay">
        <div class="container">
          <div class="row">
            <div class="intro-text">
              <h1>Touché</h1>
              <p>Restaurant / Coffee / Pub</p>
              <a href="#about" class="btn btn-custom btn-lg page-scroll">Discover Story</a> </div>
          </div>
        </div>
      </div>
    </div>-->
    <div id="slides-menu">
      <div class="slides-container">
        <div class='slideBox'>
          <div class="text-box">
            <div class='body-box body-box-padding'>
              <h4 class>CPS STORY</h4>
              <hr />
              <p>"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore
                magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris" </p>
              <button>Read more</button>
            </div>
          </div>
          <img src="img/slides/first.jpeg" alt="first">
        </div>
        <div class='slideBox'>
          <div class="text-box">
            <div class='body-box body-box-padding'>
              <h4 class>OUR WORK</h4>
              <hr />
              <p>"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem
                aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae"</p>
              <button>Read more</button>
            </div>
          </div>
          <img src="img/slides/second.jpeg" alt="second">
        </div>
        <div class='slideBox'>
          <div class="text-box">
            <div class='body-box body-box-padding'>
              <h4 class>MY TEAM</h4>
              <hr />
              <p>"At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti
                atque corrupti quos dolores et quas molestias excepturi sint occaecati" </p>
              <button>Read more</button>
            </div>
          </div>
          <img src="img/slides/third.jpeg" alt="third">
        </div>
      </div>
      <nav class="slides-navigation">
        <a href="#" class="next">
          <img src="img/icons/right-arrow.png" alt="">
        </a>
        <a href="#" class="prev">
          <img src="img/icons/left-arrow.png" alt="">
        </a>
      </nav>
    </div>
  </header>
  <!-- About Section -->
  <div id='profile-item'>
    <div class='container'>
      <div class='row'>
        <div class='profile-item-body col-xs-12 col-md-6 col-lg-4'>
          <img data-alt-src="img/profile-business-icons/design-active.png" src="img/profile-business-icons/design.png" class="img-profile img-responsive icon-circle"
            alt="">
          <h3>Design</h3>
          <p>JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED</p>
        </div>
        <div class='profile-item-body col-xs-12 col-md-6 col-lg-4'>
          <img data-alt-src="img/profile-business-icons/programming-active.png" src="img/profile-business-icons/programming.png" class="img-profile img-responsive icon-circle"
            alt="">
          <h3>Programming</h3>
          <p>JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED</p>
        </div>
        <div class='profile-item-body col-xs-12 col-md-6 col-lg-4'>
          <img data-alt-src="img/profile-business-icons/plumbing-active.png" src="img/profile-business-icons/plumbing.png" class="img-profile img-responsive icon-circle"
            alt="">
          <h3>Plumbing / Air supply system</h3>
          <p>JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED</p>
        </div>
        <div class='profile-item-body col-xs-12 col-md-6 col-lg-4'>
          <img data-alt-src="img/profile-business-icons/renovate-active.png" src="img/profile-business-icons/renovate.png" class="img-profile img-responsive icon-circle"
            alt="">
          <h3>Renovate & Overhaul machine</h3>
          <p>JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED</p>
        </div>
        <div class='profile-item-body col-xs-12 col-md-6 col-lg-4'>
          <img data-alt-src="img/profile-business-icons/preventive-active.png" src="img/profile-business-icons/preventive.png" class="img-profile img-responsive icon-circle"
            alt="">
          <h3>Preventive maintenance machine</h3>
          <p>JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED</p>
        </div>
        <div class='profile-item-body col-xs-12 col-md-6 col-lg-4'>
          <img data-alt-src="img/profile-business-icons/equipment-active.png" src="img/profile-business-icons/equipment.png" class="img-profile img-responsive icon-circle"
            alt="">
          <h3>Special parts list & Equipment</h3>
          <p>JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED JED</p>
        </div>
      </div>
    </div>
  </div>
  <div id='profile-summary'>
    <div class="head-title section-title text-center center parallax-profile">
      <div class="overlay">
        <h2>Profile</h2>
        <hr>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit duis sed.</p>
      </div>
    </div>

  </div>
  <div id='our-work'>
    <div class='container'>
      <div class='row'>
        <div class='head-title  col-sm-12 col-md-12 col-lg-12 our-work-intro'>
          <h4>Our Work</h4>
          <hr>
          <p>JED jed JED jed JED jed JED jed JED jed JED jed JED jed JED jed JED jed JED jed JED jed JED jed JED jed</p>
        </div>
      </div>
      <div class="row">
        <div class="portfolio-items isotope" style="position: relative; overflow: hidden; height: 532px;">
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item" style="position: absolute; left: 0px; top: 0px; transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1); opacity: 1;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item isotope-hidden" style="position: absolute; left: 0px; top: 0px; transform: translate3d(389px, 0px, 0px) scale3d(0.001, 0.001, 1); opacity: 0;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item" style="position: absolute; left: 0px; top: 0px; transform: translate3d(389px, 0px, 0px) scale3d(1, 1, 1); opacity: 1;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item" style="position: absolute; left: 0px; top: 0px; transform: translate3d(778px, 0px, 0px) scale3d(1, 1, 1); opacity: 1;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item isotope-hidden" style="position: absolute; left: 0px; top: 0px; transform: translate3d(389px, 266px, 0px) scale3d(0.001, 0.001, 1); opacity: 0;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item isotope-hidden" style="position: absolute; left: 0px; top: 0px; transform: translate3d(778px, 266px, 0px) scale3d(0.001, 0.001, 1); opacity: 0;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item isotope-hidden" style="position: absolute; left: 0px; top: 0px; transform: translate3d(0px, 532px, 0px) scale3d(0.001, 0.001, 1); opacity: 0;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item" style="position: absolute; left: 0px; top: 0px; transform: translate3d(0px, 266px, 0px) scale3d(1, 1, 1); opacity: 1;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-4 isotope-item isotope-hidden" style="position: absolute; left: 0px; top: 0px; transform: translate3d(778px, 532px, 0px) scale3d(0.001, 0.001, 1); opacity: 0;">
            <div class="portfolio-item">
              <div class="hover-bg">
                <a href="img/profile-business/fourth.png" title="Dish Name" data-lightbox-gallery="gallery1">
                  <div class="hover-text">
                    <h4>Dish Name</h4>
                  </div>
                  <img src="img/profile-business/fourth.png" class="img-responsive" alt="Project Title"> </a>
              </div>
              <div class='our-work-description'>
                <h4>Renovate machine</h4>
                <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--<div id='client' style='background-color: pink;'>
    <div class='container'>
      <div class='row'>
        <div class='col-xs-12 client-intro'>
          <h4>Clients</h4>
          <p>jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed jed </p>
        </div>
      </div>
      <div class='row'>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-2 client-item">
          <img src="img/portfolio/05-large.jpg" class="img-responsive" alt="">
        </div>
      </div>
    </div>
  </div>-->
  <div id='client' style='border-top: #ebebec solid 1px'>
    <div class='container'>
      <div class='row'>
        <div class='head-title col-xs-12 client-intro'>
          <h4>Our partners</h4>
          <hr>
        </div>
      </div>
      <div class='row'>
        <div class="col-xs-4 col-md-3 col-lg-3 client-item">
          <img src="img/partners/ngam.png" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-3 client-item">
          <img src="img/partners/op.jpg" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-3 client-item">
          <img src="img/partners/parker.png" class="img-responsive" alt="">
        </div>
        <div class="col-xs-4 col-md-3 col-lg-3 client-item">
          <img src="img/partners/w-wattana.jpg" class="img-responsive" alt="">
        </div>
      </div>
    </div>
  </div>
  <footer id="footer">
    <div id='contact-detail' class="container">
      <div class="col-md-4 col-xs-12">
        <h3>CPS AUTOMATION & ENGINEERING</h3>
        <p class="border-title"></p>
        <p class='footer-record'>
          On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms
          of pleasure of the moment, so blinded by desire, that
        </p>
      </div>
      <div class="col-md-4">
        <h3>Contact Info</h3>
        <p class="border-title"></p>
        <p class='footer-record'>
          888/151 Moo 3 Sukhumvit rd., Bang Poo Mai, Muang Samutprakarn, Samutprakarn 10280
        </p>
        <div>
          <img src="img/portfolio/06-small.jpg" class="footer-icon img-responsive" alt="Project Title" />
          <p class='footer-record'>
            02-005-8202
          </p>
        </div>
        <div>
          <img src="img/portfolio/06-small.jpg" class="footer-icon img-responsive" alt="Project Title" />
          <p class='footer-record'>
            02-174-0140
          </p>
        </div>
        <div>
          <img src="img/portfolio/06-small.jpg" class="footer-icon img-responsive" alt="Project Title" />
          <p class='footer-record'>
            084-123-4621, 086-563-8788
          </p>
        </div>
        <div>
          <img src="img/portfolio/06-small.jpg" class="footer-icon img-responsive" alt="Project Title" />
          <p class='footer-record'>
            cps_ae@yahoo.co.th
          </p>
        </div>
      </div>
      <div class="col-md-4">
        <h3>Map</h3>
        <p class="border-title"></p>
        <p class='footer-record'>
        </p>
        <iframe width="100%" height="100%" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3879.2631103201147!2d100.67038731488677!3d13.519431206277964!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x311d59c90582fe39%3A0x8b1d2b26e2ddfcb2!2sCPS+Automation+%26+Engineering+Co.%2CLtd!5e0!3m2!1sth!2sth!4v1502528645717"
          width="600" height="450" frameborder="0" style="border:0; margin-bottom: 10px;" allowfullscreen></iframe>
        <a target='_blank' style='color: #71c6fe; font-size: 16px;' href="https://maps.google.com/maps?ll=13.519426,100.672576&z=15&t=m&hl=th-TH&gl=TH&mapclient=embed&cid=10024215791611542706">
            Get Direction >
          </a>
      </div>
    </div>
    <div class="container-fluid text-center copyrights">
      <div class="col-md-8 col-md-offset-2">
        <p>&copy; 2017 All rights reserved. Powered by CPS AUTOMATION & ENGINEERING</p>
      </div>
    </div>
  </footer>
  <script type="text/javascript" src="js/jquery.1.11.1.js"></script>
  <script type="text/javascript" src="js/bootstrap.js"></script>
  <script type="text/javascript" src="js/SmoothScroll.js"></script>
  <script type="text/javascript" src="js/nivo-lightbox.js"></script>
  <script type="text/javascript" src="js/jquery.isotope.js"></script>
  <script type="text/javascript" src="js/jqBootstrapValidation.js"></script>
  <script type="text/javascript" src="js/contact_me.js"></script>
  <script type="text/javascript" src="js/main.js"></script>
  <script src="dist/jquery.superslides.js" type="text/javascript" charset="utf-8"></script>
  <script>
    $(function () {
      $('#slides-menu').superslides({
        hashchange: false
      });
    });
  </script>
  <script>
    var sourceSwap = function () {
      var $this = $(this);
      var newSource = $this.data('alt-src');
      $this.data('alt-src', $this.attr('src'));
      $this.attr('src', newSource);
    }

    $(function () {
      $('img.img-profile').hover(sourceSwap, sourceSwap);
    });
  </script>
</body>

</html>